%NOLIST

.314	READ #FILE.NO%;ACCOUNT.FILE.EXTENT%,EXTERNAL.POSTING.EXTENT%,\
	DIRECT.POSTING.EXTENT%
	RETURN


.315	PRINT #FILE.NO%;ACCOUNT.FILE.EXTENT%,EXTERNAL.POSTING.EXTENT%,\
	DIRECT.POSTING.EXTENT%
	RETURN

%LIST









































































































































